newer
dtype '|S0' not understood

specifying numpy as dependency in your project, install_requires

Show replies by thread

4308
Age (days ago)
4323
Last active (days ago)

List overview

Download

10 comments
7 participants

Add to favorites Remove from favorites

tags

participants (7)

  • Andreas Hilboll
  • Benjamin Root
  • Frédéric Bastien
  • josef.pktd@gmail.com
  • Nathaniel Smith
  • Ralf Gommers
  • Travis Oliphant